/* CSS Document */



/*

Theme Name:	 ampleprochild

Description: Ample Child Theme

Author:      Elizabeth Diethelm

Template:    ample-pro


*/



/*Customization starts here*/


/*Headings

--------------------------------------------------------------*/

h1, h2, h3, h4, h6 {

   color: #666666;
   line-height: 1.2;
   padding-bottom: 5px;
   font-weight: normal;

}

h1 { font-size: 25px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; 
line-height: 24px;
color:#666666;
 }

h6 { font-size: 16px; }





/*Title size in left and right widget areas

--------------------------------------------------------------*/

#secondary .widget-title,

#tertiary .widget-title {

   font-size: 20px;


}





/*Imported from DDC-I css stylesheet

--------------------------------------------------------------*/



p.para-header 

{
	font-size:16px;
	color:#005daa;
	font-weight:bold;
	line-height:21px;
	margin-bottom: 15px;
}

p.para-top{
	font-size:16px;
	color:#666666;
	line-height:21px;
	margin-top: 10px;
	margin-bottom: 20px;

}

p.small {

	font-size:12px;
	line-height:15px;
	font-style:normal;
	margin-top: 5px;
	font-weight:normal;
	margin-bottom:12px;

	}

====> 3.2 Table
--------------------------------------------------------------*/
table { /* tables still need 'cellspacing="0"' in the markup */
   border-collapse: collapse;
   border-spacing: 0;
   margin: 0 0 1.5em;
   width: 100%;
}
th {
   font-weight: bold;
}
th, td {
   border: 0px solid #f2f2f2;
   padding: 6px 10px;
}
caption, th, td {
   text-align: left;
}


 .small table
   border-collapse: collapse;
   border-spacing: 0;
   margin: 0 0 1.0em;
   width: 35%;
}


.general tr td#top
{
	font-weight:bold;
	font-size:15px;
	color:#FFFFFF;
	background-color: #5A79B9;
	color: #FFFFCC;
}

.general tr td
{
	width:25%;
	height: auto;
	padding-top:8px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:8px;
	background-color: #F0F0F0;
	color: #000000;
	vertical-align:top;
}

.general tr td h4
{
 font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#444444;
	line-height:17px;
	margin-bottom:10px;
	margin-top: 0px;
	margin-left:10px;
}

.general tr td ul
{
font-size:12px;
	margin-left:15px;
	margin-top:0px;
}




/*

/*Slider -Remove right and left arrows 

--------------------------------------------------------------*/

.slide-prev a, .slide-next a {

 display: none;

}

/*Footer

--------------------------------------------------------------*/

#colophon{
   font-size: 12px;
   clear: both;
   color: #777;
   background-color: #1f2021;
   overflow: hidden;
   padding: 50px 0 20px;
}
.scrollup:hover{opacity: 0.6;}
.copyright-info ul li {margin-bottom: 10px; float: left;margin-left: 25px;}
.copyright-info ul li a{color: #fff;padding: 5px 5px;}
.copyright-info ul li a:hover{color: #80abc8;}
.extra-info{float: right !important;}
#colophon p {
   font-weight: 300;
   color: #777;
   line-height: 22px;
   font-size: 12px;
}
#colophon a {
   font-weight: 300;
   color: #b1b6b6;
   line-height: 22px;
   font-size: 12px;
}


/*Most Recent Posts Widget title spacing

--------------------------------------------------------------*/

#secondary .widget li a,
#tertiary .widget li a {
   padding-bottom: 15px;
padding-top: 15px;
   display: inline-block;
   color: #80abc8;
}
#secondary .widget li a:hover,
#tertiary .widget li a:hover {
   text-decoration: none;
}



====> 10.3 Page Header Title
--------------------------------------------------------------*/
.header-post-title-container {
   padding: 30px 0;
   background-color: #80abc8;
   border-bottom: 1px solid #f2f2f2;
}
.header-post-title-container .post-title-wrapper {
   float: left;
   max-width: 100%;
   padding-right: 30px;
}
.header-post-title-class {
   font-size: 24px;
   padding-bottom: 0;
   color: #ffffff;

}

/*This is styling for contact forms

--------------------------------------------------------------*/


.wpcf7 #deos-contact
{
    width=150px;
    border: 2px solid #666666;
padding: 5px;
}

.contact-label{
	width: 100%;
	display: block;
	float: left;
	clear: left;
padding:0px;
margin-bottom: 0px;
}

/*--------------------------------------------------------------
4.0 Forms css changes from Ample Pro
--------------------------------------------------------------*/
input, textarea {
   -webkit-border-radius: 0px;
}
input[type="text"],
input[type="url"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
   -moz-appearance: none !important;
   -webkit-appearance: none !important;
   appearance: none !important;
   padding: 1%;
   border: 1px solid #f2f2f2;
   line-height: 15px;
   width: 90%;
   margin: 0 0 12px;
   background-color: #f8f8f8;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;

/*--------------------------------------------------------------
From old Css stylesheet for Press Release News
--------------------------------------------------------------*/

.bodytext {
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	margin-top: 15px;
	color:#666666;
}

.ddci-nowrap {white-space: nowrap;}

/*--------------------------------------------------------------
Hide previous and next posts
--------------------------------------------------------------*/
.nav-links { display: none; }



/*--------------------------------------------------------------
This is padding between date and post title in most recent post
--------------------------------------------------------------*/

#secondary .widget li a, #tertiary .widget li a {
    padding-bottom: 0px;
    padding-top: 0px;
}


/*Video Library page*/

.video-1col { width: 100%; height:auto; float:left;padding: 0 0px 0px 0;top: 0;position: relative;}
.field-image-75px {padding: 0px; width: 150px; height:150px;float:left; margin-right: 10px; border:0;}
.video-1col .list-date {float: left;width: 75px; margin-right: 5px; text-align: left; color: #000;}

.listing_1col hr {margin-top: 35px;border: 1px dashed #d0d0d0;}

H3.video_library {
	font-size:20px;
	color:#e44d25;
	line-height:20px;
	margin-top: 10px;
	margin-bottom:5px;
	margin-left:175px;
margin-right:20px;
	
	font-weight: bold;
	font-style:normal;
	}
	
	H2.video_library {
	font-size:14px;
	color:#e44d25;
	margin-top: 5px;
	margin-bottom:10px;

	font-weight: normal;
	font-style:normal;
	}
	
	
H1.video_library{
font-size:30px;
font-weight:bold;
color:#005daa;
margin-bottom:10px;
margin-top:10px;

margin-bottom:0px;
}


video-1col ol{
margin-left:150px;

}


ol.video{
margin-left:175px;
margin-bottom:0px;


}

ul.video{
margin-left:175px;
margin-right:20px;
margin-bottom:0px;

}

ol.video li{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
line-height:20px;
color:#666666;
}

ol.video li a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
line-height:20px;
color:#666666;
font-weight:bold;
}

ol.video li p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#666666;
}


ul.video li{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
line-height:20px;
color:#666666;
text-decoration:none;
}

ul.video li a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
line-height:16px;
color:#666666;
font-weight:bold;
}

ul.video li a:hover, a:active{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
line-height:16px;
color:#005daa;
font-weight:bold;
text-decoration:underline;
}

ul.video li p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#666666;
}

#library-intro {font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
line-height:18px;
color:#666666;
font-weight:normal;
margin-top:15px}

p.video { margin-left:175px;}

A:hover,
A:active {
	color:#e44d25;
	text-decoration:none;
	font-weight:normal;
	}

/*End Video Library page*/

textarea {
   -moz-appearance: none !important;
   -webkit-appearance: none !important;
   appearance: none !important;
   padding: 1%;
   border: 1px solid #f2f2f2;
   line-height: 15px;
   width: 98%;
   margin: 0 0 20px;
   background-color: #f8f8f8;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
}
